/* header */

.header {
	position: fixed;
	top:  0;		
	left: 0;
	width:  100%;
	background: #222;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 25px;

	a {
		color: #fff;
		text-decoration: none;
	}
}


.navigation {

	ul {
		display: flex;
	}

	li {
		margin-left: 20px;
	}
}

.logo {

	img {
		max-width: 120px;
	}
}